/**
 * Индивидуальные стили для сайта клиента, не для Теста. На Тесте остается пустым
 */

.instock-block {
    max-width: 350px;
    margin-bottom: 30px;
    color: #ff0000;
    font-weight: bold;
    text-align: center;
    display: inline-block;
}

.instock-block select {
    margin-bottom: 10px;
    padding: 5px;
}

.sets-table table td:last-child span {
    display: block;
    width: 20px;
    height: 20px;
    margin-left: 50px;
}

.sets-table table td:last-child span svg {
    width: 100%;
    height: 100%;
    fill: none;
    stroke: var(--secondary);
    transition: .3s linear;
}

.sets-catalog__icon svg {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}


.promo .promo-box__flex img {
    border-radius: 50%;
}
/*
.link {
    color: var(--secondary);
    text-decoration: underline;
}
*/
.auction-list__height {
    max-height: none;
}

.mt-15 {
    margin-top: 15px;
}


.card-stock__video {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    z-index: 10;
    background: #FFFFFF;
    border-radius: 6px;
    gap:3px;
    font-size: 10px;
    height: 20px;
    left: 104px;
    top: 10px;
    padding: 0 10px;
    font-weight: 600;
    color: var(--secondary);
}

@media (max-width:575px) {
    .card-stock__video {
        left: 90px;
    }
}

.card-stock__video_card {
    font-weight: 600;
    color: var(--secondary);
    font-size: 14px;
    text-align: center;
    background:#fff;
    padding:10px;
    border-radius: 30px;
}

.car-card__btns {
    margin-left: 0;
    gap:18px;
}

.btn.green {
    background:var(--green);
    border-color:var(--green);
    width: 250px;
    white-space: nowrap;
    font-size: 16px;
}

.btn.green:hover {
    color:var(--green);
    background:#fff;
}

.car-card__footer {
    align-items: center;
}

.car-price__holder {
    display: flex;
    align-items: center;
    gap: 0 15px;
}
.car-price__holder .car-price__new {
    font-size: 36px;
    font-weight: 600;
    margin: 0;
}

.car-price__holder .car-price__old {
    font-size: 24px;
    font-weight: 600;
    margin: 0;
    color: #c6c6c6;
    text-decoration: line-through;
}

@media (max-width: 1739px) {
    .car-price__holder {flex-direction: column;}
}

@media (max-width: 1199px) {
    .car-price__holder .car-price__new {font-size: 30px;}
    .car-price__holder .car-price__old {font-size: 20px;}
}

@media (max-width: 920px) {
    .car-card__footer {justify-content: center;}
    #js-modal-calc .modal__inner {  padding: 45px 35px 35px 35px!important;}
}


/* Фильтр по стране в Авто в наличии
--------------------------------*/
.filter-country {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 12px;
}
.filter-country__item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 22%;
    padding: 15px 0;
    gap: 10px;
    border: 1px solid #CED7D9;
    background: #fff;
    border-radius: 10px;
    text-decoration: none;
    font-weight: 600;
    color: #000;
    transition: all .5s;
}
.filter-country__item img {
    filter: drop-shadow(0px 0px 2px #c6c6c6);
}
.filter-country__item:hover,
.filter-country__item.active {
    background: var(--secondary);
    color: #fff;
}
@media (max-width: 575px) {
    .filter-country__item {width: 48%;}
}

/* Галерея в карточке авто
--------------------------------*/
.gallery__big {
     position: relative;
 }
 .gallery__big .item {
     display: none;
 }
 .gallery__big .item.active {
     display: block;
 }
 .gallery__small {
     display: grid;
     grid-template-columns: repeat(5, 1fr);
     grid-gap: 4px;
     margin-left: 0;
 }

 .gallery__big .arrow {
     display: flex;
     align-items: center;
     justify-content: center;
     position: absolute;
     z-index: 10;
     top: 50%;
     transform: translateY(-50%);
     width: 60px;
     height: 60px;
     padding: 0;
     border: 1px solid #CED7D9;
     border-radius: 50%;
     background: none;
     cursor: pointer;
     transition: all 0.3s linear;
 }
 .gallery__big .arrow.next {
     right: 20px;
 }
 .gallery__big .arrow.prev {
     left: 20px;
 }
 .gallery__big .arrow svg {
     width: 24px;
     height: 24px;
     fill: none;
     stroke: #CED7D9;
     transition: all 0.3s linear;
 }
 .gallery__big .arrow.next svg {
     transform: rotate(180deg);
 }
 .gallery__big .arrow:hover {
     border-color: var(--secondary);
 }
 .gallery__big .arrow:hover svg {
     stroke: var(--secondary);
 }
 .gallery__small .item {
     display: block;
     border-radius: 12px;
     overflow: hidden;
     cursor: pointer;
 }
 .gallery__small .item.active {
     border: 3px solid var(--gray)
 }
 .gallery__small .item img {
     display: block;
     width: 100%;
     height: 100%;
 }
 .show-all-photo,
 .hide-all-photo {
     font-size: 14px;
     color: var(--primary);
     margin-top: 20px;
     cursor: pointer;
     display: flex;
     align-items: center;
     gap: 10px;
 }
 .show-all-photo svg,
 .hide-all-photo svg {
     width: 10px;
     height: 7px;
     fill: #818181;
 }
 .hide-all-photo {
     display: none;
 }
 .hide-all-photo svg {
     transform: rotate(180deg);
 }
 
 
 
 
 .pagination__nav.auto_avable .pagination__arr {
     border-color: var(--secondary);
 }
 
 .pagination__nav.auto_avable .pagination__arr svg {
     stroke: var(--secondary);
 }
 
 .pagination__nav.auto_avable .pagination__arr:hover {
     border-color: var(--primary);
 }
 
 .pagination__nav.auto_avable .pages {
     padding:0 5px;
     display:flex;
     gap:5px;
 }
 
 .pagination__nav.auto_avable .pages a.num,
 .pagination__nav.auto_avable .pages span.act {
     display:block;
     padding:0 7px;
     font-size:16px;
     font-weight:700;
 }
 
 .pagination__nav.auto_avable .pages a.num {
     color:var(--secondary);
 }
 
 .pagination__nav.auto_avable .pages span.act {
     color: var(--primary);
 }





 .review-card {
    overflow: hidden;
}

@media screen and (max-width: 480px) {
    .review-card {
        border-radius: 10px;
        width: 100%;
    }
}

.review-card___video a.video {
    display: flex;
    object-fit: cover;
    width: 100%;
    justify-content: center;
    align-items: center;
    position: relative;
    height: 380px;
    border-radius: 30px;
    overflow: hidden;
}

@media screen and (max-width: 1739px) {
    .review-card___video a.video {
        height: 300px;
    }
}

@media screen and (max-width: 1199px) {
    .review-card___video a.video {
        height: 260px;
    }
}

@media screen and (max-width: 1023px) {
    .review-card___video a.video {
        height: 200px;
    }
}

@media screen and (max-width: 767px) {
    .review-card___video a.video {
        height: 240px;
    }
    .stick-block {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .review-card___video a.video {
        height: 190px;
    }
}

.review-card___video a img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.review-card___video a.video:after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    margin: -24px 0 0 -24px;
    width: 48px;
    height: 48px;
    background: url(../img/icons/play_white.svg) no-repeat 50% 50% var(--secondary);
    background-size: 24px 24px;
    border: 1px solid #fff;
    border-radius: 100%;
    opacity: .8;
    transition: 1s;
    box-shadow: 0 0 10px rgba(0, 0, 0, .3);
}

.review-card___video:hover a.video:after {
    opacity: 1;
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
    transition: .5s;
}

.review-card__info {
    padding:15px;
}

.team__item {
    position: relative;
}
.external-link {
    width: 24px;
    height: 24px;
    fill: var(--secondary);
    position: absolute;
    right: 15px;
    top: 15px;
}

.internal-links {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin: 20px 0;
}

/* Портфолио менеджера
----------------------------------------*/
.team__footer {
    display: flex;
    align-items: center;
    gap: 12px;
    margin: 20px 0 0;
}
.team__footer.between {
    justify-content: space-between;
}
.team__footer a {
    font-size: 14px;
    font-weight: 600;
    text-decoration: underline;
}
.team__item a {
    color: var(--primary);
    transition: all 0.3s linear;
}
.team__footer a:hover,
.team__item a:hover{
    color: var(--secondary);
    text-decoration: none;
}
.team__rating {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    line-height: 28px;
    font-size: 16px;
    background: var(--secondary);
    border-radius: 20px;
    width: 62px;
}
.team__rating svg {
    width: 12px;
    height: 12px;
    fill: #fff;
    stroke: #fff;
}
.team__rating span {
    color: #fff;
}
.manager-full__head {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 40px;
}
.manager-full img {
    display: block;
    border-radius: 30px;
}
.manager-full__name {
    margin: 0;
    padding: 0;
}
.manager-full__dept {
    margin: 5px 0 30px;
}
.manager-full__phone {
    display: flex;
    gap: 15px;
    align-items: center;
    margin: 30px 0;
}
.manager-full__phone span {
    font-size: 24px;
    font-weight: 600;
    color: var(--primary);
}
.manager-full__rating {
    margin: 30px 0 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    line-height: 36px;
    font-size: 22px;
    background: var(--secondary);
    border-radius: 20px;
    width: 90px;
}
.manager-full__rating svg {
    width: 12px;
    height: 12px;
    fill: #fff;
    stroke: #fff;
}
.manager-full__rating span {
    color: #fff;
}
.manager-full__clients,
.manager-full__autos {
    margin: 80px 0;
}
.manager-full__title {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 30px;
    max-width: 50%;
}
.manager-full__photos a {
    background: #fff;
    display: block;
    border-radius: 30px;
}
.manager-full__photos-name {
    padding: 15px 15px 25px 15px;
    font-size: 16px;
    color: var(--primary);
    text-align: center;
}
@media (max-width: 575px) {
    .manager-full__head {grid-template-columns: auto;}
    .manager-full img {width: 300px;}
    .manager-full .carousel-three .slick-slide {width: 320px;}
    .manager-full .carousel-three .slick-arrow {bottom: -65px;}
}

.card-row-gallery {
    width: 100%;
    max-width: 368px;
    overflow: hidden;
}

.card-row-gallery .pic {
    display: block;
    width: 100%;
    height: 100%;
    max-height: 100%;
    position: relative;
    z-index: 0;
    overflow: hidden;
}

.card-row-gallery .list {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: flex;
    padding: 0 10px;
    box-sizing: border-box;
}

.card-row-gallery .list .item {
    width: auto;
    flex-grow: 1;
    overflow: visible;
    display: block;
    height: 100%;
    padding-left: 5px;
    padding-right: 5px;
    line-height: 0;
}

.card-row-gallery .list .item:first-child .img {
    display: block;
    z-index: 1
}

.card-row-gallery .list .item:first-child .img img {
    opacity: 1;
    transition: 1s
}

.card-row-gallery .list .item:hover .dot {
    background: var(--secondary)
}

.card-row-gallery .list .item:hover .img {
    display: block;
    z-index: 1
}

.card-row-gallery .list .item:hover .img img {
    opacity: 1;
    transition: 1s
}

.card-row-gallery .list .img {
    display: none;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 29px 0 0 29px;
    overflow: hidden
}

.card-row-gallery .list .img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: 1s
}

.card-row-gallery img.no_pic {
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 29px 0 0 29px;
    opacity: 1;
    transition: 1s
}

.card-row-gallery .dot_box {
    position: relative;
    height: 100%;
    width: 100%;
    z-index: 3;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-end;
    padding-right: 5px;
    padding-left: 5px
}

.card-row-gallery .dot {
    display: block;
    width: 100%;
    height: 4px;
    background: #333;
    margin-bottom: 5px;
    transition: .3s linear
}

.card-row-gallery .loading {
    position: relative;
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center
}

.card-row-gallery .loading i {
    margin: 60px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(255,255,255,.2);
    border-right: 1.1em solid rgba(255,255,255,.2);
    border-bottom: 1.1em solid rgba(255,255,255,.2);
    border-left: 1.1em solid #fff;
    transform: translateZ(0);
    animation: 1.1s linear infinite spinner;
    border-radius: 50%;
    width: 10em;
    height: 10em
}

.card-row-gallery .buttons {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 10px;
    justify-content: center;
    align-items: center;
    min-height: 187px
}

.card-row-gallery .buttons .btn {
    width: 80%
}

.card-row-gallery .slick-dots {
    list-style: none;
    padding: 5px 15px;
    margin: 0;
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
    display: flex;
    z-index: 999;
    gap: 10px;
    justify-content: center;
    align-items: center
}

.card-row-gallery .slick-dots li {
    overflow: hidden;
    text-indent: -999px;
    height: 4px;
    width: 40%;
    background: #333
}

.card-row-gallery .slick-dots li.slick-active {
    background: var(--secondary)
}

.card-row-gallery .slider_pic {
    border-radius: 9px 9px 0 0;
    display: block;
    color: #fff;
    font-size: 12px;
    min-height: 187px;
    object-fit: cover;
    width: 100%;
    height: 100%
}

@media screen and (max-width: 1739px) {
    .card-row-gallery {
        width: 250px;
    }
}

@media screen and (max-width: 1199px) {
    .card-row-gallery {
        width: 150px;
    }
}

@media screen and (max-width: 1023px) {
    .card-row-gallery,
    .card-row__desc {
        width: 100%;
    }
    .card-row-gallery .list {
        height: 380px;
    }
    .card-row-gallery .list .img {
        border-radius: 16px;
    }
}

@media screen and (max-width: 575px) {
    .card-row-gallery .list {
        height: 100%;
    }
    .card-row-gallery .list .item, .card-row-gallery .list .img, .card-row-gallery .list .img img {
        height: 320px;
        object-fit: cover;
    }
}

@media (max-width: 1023px) {
    .gallery_slider {
        max-height: 500px;
    }    
}

@media (max-width: 767px) {
    .gallery_slider {
        max-height: 350px;
    }    
}

@media (max-width: 575px) {
    .gallery_slider {
        max-height: 370px;
    }    
}

@media (max-width: 480px) {
    .gallery_slider {
        max-height: 300px;
    }    
}

@media (max-width: 400px) {
    .gallery_slider {
        max-height: 220px;
    }    
}

.price-breakdown .text-gray {
    color: #666;
    font-size: 14px;
    font-weight: normal;
}

@media screen and (max-width: 1739px) {
    .price-breakdown .text-gray {
        font-size: 12px;
    }
}

.track-auto__title + .track-auto__info.track-auto__params {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: -20px;
    margin-bottom: 20px;
}


.filter__toggle {
    display: none
}

.filter__toggle span {
    border-bottom: 1px dashed var(--primary);
    font-size: 14px;
    color: var(--primary)
}

@media screen and (max-width: 767px) {
    .filter__toggle {
        display: flex;
        justify-content: center;
        padding: 10px;
    }
    .filter__hmob {
        display: none;
    }
}

.price-breakdown__section.section-custom {
    grid-row-gap: 5px;
}

.price-breakdown__section.section-custom .select2-selection__rendered {
    font-weight: normal !important;
}

.price-breakdown__section.section-custom .age-select {
    margin-bottom: 20px;
}

.price-breakdown .select2 {
    max-width: 280px!important;
    margin-top: 5px;
}

.price-breakdown .select2-container--default .select2-selection--single,.price-breakdown select.select2 {
    height: 42px
}

/* Навигация по сайтам
--------------------------*/
.top-site-menu {background: #2462bb;}
.top-site-menu ul{margin: 0; padding: 10px 15px; list-style: none;}
.top-site-menu ul li {display: inline-block; margin-right: 25px;}
.top-site-menu ul li.active {background: #88a3d6; border-radius: 9px; padding: 0 10px;line-height: 36px;font-weight: 600;font-size: 15px;color:#fff;}       
.top-site-menu ul li a {color:#d6e9f4;line-height: 36px;font-weight: 600;font-size: 15px;transition: 0.6s;}
.top-site-menu ul li a:hover {color:#fff;}
@media screen and (max-width: 1023px){
    .top-site-menu .container {overflow-x: scroll;}
    .top-site-menu ul {width:980px}
}

/* Новое мобильное меню
---------------------------
@media (max-width: 768px) {
    .top {display: none;}
    .navbar__row {margin: 0;}
    .navbar__left {display: block;width: calc(100% / 12* 4 - 15px);}
    .logo img {width: 18px;height: 18px;}
    .navbar__center {width: calc(100% / 12* 5 - 10px);margin: 0;}
    .navbar__center .office {color: var(--primary);font-weight: 600;font-size: 15px;}
    .navbar__right {width: calc(100% / 12* 3 - 10px);margin: 0;}
    .navbar__right .menu-btn {width: 36px;margin-left: 6px;}
    .stick-block {z-index: 2;}
}
*/
.footer-btn__holder {
    position: fixed;
    bottom: 20px;
    left: 0;
    display: flex;
    justify-content: center;
    width: 100%;
}

.footer-btn__holder .btn {
    width: 180px;
    text-transform: uppercase;
}

.price-breakdown--abs {
  display: none;
  position: fixed;
  width: 70%;
  height: 70vh;
  z-index: 8900;
  top: 19%;
  right: 0;
  left: 0;
  margin: 0 auto;
  padding: 32px 48px;
  background: #fff;
  box-shadow: 0 4px 92px rgba(41, 45, 52, .1), 0 2px 24px rgba(41, 45, 52, .12);
  border-radius: 0;
  transform: none;
  color: var(--primary);
  overflow: scroll;
}
.price-breakdown__close {
  display: block;
  cursor: pointer;
  position: absolute;
  top: 15px;
  right: 15px;
  width: 20px;
  height: 20px;
}
@media screen and (max-width: 1199px) {
  .price-breakdown--abs {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow-y: auto;
    padding: 50px 30px;
    border: none;
    border-radius: 0;
  }
}

#js-modal-calc .modal__inner {
    padding: 75px 65px 40px 65px;
}
#js-modal-calc .form-group input {
    height: 48px;
}
#js-modal-calc .select2-container--default .select2-selection--single {
    height: 48px;
}

#js-modal-calc .modal__inputs {
    row-gap: 15px;
}

#js-modal-calc .form-group label {
    margin-bottom: 2px;
}

.modal__inner .form-checkbox label {
    font-size: 12px;
}

@media screen and (max-width: 1739px) {
    #js-modal-calc .form-group input {height: 40px;}
    #js-modal-calc .select2-container--default .select2-selection--single {height: 40px;}
}

@media screen and (max-width: 1023px) {
    #js-modal-calc .modal__inner .form-checkbox label {padding-top: 2px;font-size: 10px;}
}

.online__holder {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px 20px;
}
.online__item-name {
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 10px 0;
}
.online__item-video {
    width: 500px;
    height: 282px;
}
.online__item-video iframe {
    width: 100%;
    height: 100%;
    border: none;
}
@media (max-width: 768px) {
    .online__item-video {
        width: 100%;
        height: auto;
        min-height: 154px;
    }
}

.box__wrap--team {
    padding: 0;
    background: #f2f2f2;
}

.team-box {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: end;
    border-radius: 30px;
}

.team-box__image {
    border-radius: 30px;
    overflow: hidden;
}

.team-box__footer {
    display: flex;
    align-items: flex-end;
    gap: 18px;
    padding: 40px 100px;
}

.team-box__title {
    font-size: 52px;
    line-height: 56px;
    font-weight: 700;
    margin-bottom: 15px;
}

.team-box__text {
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
}

.team-box__btn {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    gap: 40px;
    margin-left: auto;
    font-size: 20px;
    line-height: 24px;
}

.team-box__btn span {
    display: block;
    font-size: 16px;
    font-weight: 400;
}

.team-box__btn div:first-child {
    padding-left: 12px;
}

.team-box__phone-icon {
    background: #2c76df;
    border-radius: 16px;
    width: 56px;
    aspect-ratio: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 1739px) {
    .team-box__footer {padding: 40px 60px;}
    .team-box__title {font-size: 46px;line-height: 50px;}
}

@media (max-width: 1024px) {
    .team-box__footer {padding: 30px 40px;}
    .team-box__title {font-size: 42px;line-height: 50px;margin-bottom: 10px;}
    .team-box__text {font-size: 16px;line-height: 20px;}
    .team-box__btn {font-size: 16px;line-height: 18px;padding: 8px 10px;}
    .team-box__btn span {font-size: 12px;}
}
@media (max-width: 992px) {
    .team-box {padding-bottom: 20px;}
    .team-box__footer {flex-wrap: wrap;}
    .team-box__title {font-size: 28px;line-height: 32px;margin-bottom: 5px;}
    .team-box__text {font-size: 14px;line-height: 20px;}
    .team-box__btn {width: 100%;}
    .team-box__phone-icon {border-radius: 10px;width: 38px;}
    .team-box__phone-icon svg {width: 20px;height: 20px;}
}

@media (max-width: 575px) {
    .team-box__footer {padding: 20px 30px;}
    .team-box__btn {max-width: 300px;}
}

@media (width > 1920px) {
    header.header--main .container {max-width: 1720px;}
    .hero__bg {max-width: 1720px;border-radius: 0 0 30px 30px;overflow: hidden;}
    .hero-menu {padding: 0 10px;}
}

.contest__holder {
    margin-bottom: 90px;
    @media (width <= 1199px) {
        margin-bottom: 80px;
    }
    @media (width <= 575px) {
        margin-bottom: 60px;
    }
}

.contest {
    position: relative;
    border-radius: 30px;
    overflow: hidden;
    background: rgba(45, 45, 45, 0.88);
    @media (width <= 768px) {
        display: flex;
        flex-direction: column-reverse;
        color: #000;
        gap: 20px;
        background: #f2f2f2;
    }
}

.contest__text {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 45%;
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
    padding: 0 0 0 100px;
    font-weight: 500;
    @media (width <= 1739px) {
        padding: 0 0 0 40px;
    }
    @media (width <= 1024px) {
        padding: 0 0 0 20px;
        font-size: 20px;
        width: 55%;
    }
    @media (width <= 768px) {
        position: static;
        padding: 0 22px;
        font-size: 20px;
        width: 100%;
        transform: none;
        color: var(--primary);
    }
}

.contest__text p {
    padding: 0;
    margin: 0;
    @media (width < 768px) {
        font-weight: 600;
        text-align: center;
    }
}

.contest__text-accent {
    display: block;
    font-size: 28px;
    font-weight: 700;
    padding: 4px 0;
    @media (width <= 1024px) {
        font-size: 24px;
        padding: 2px 0;
    }
    @media (width <= 820px) {
        display: block;
    }
}

.contest__text .btn {
    width: 220px;
    height: 48px;
    font-size: 12px;
    margin-top: 15px;
    @media (width < 768px) {
        margin: 20px auto 30px auto;
    }
}

.contest__image img {
    display: block;
}

.contest__image {
    .contest__image-desktop {display: block;}
    .contest__image-mobile {display: none;}
    @media (width < 768px) {
        border-radius: 15px;
        .contest__image-desktop {display: none;}
        .contest__image-mobile {display: block;}
    }
}

.form-radio {
    display: flex;
    flex-direction: column;
    row-gap: 6px;
    font-size: 13px;
    margin-top: 15px;
}

.form-radio label {
    display: flex;
    align-items: center;
    gap: 6px;
}

